org.springframework.test.annotation

## Annotation Type Repeat

    @Documented
    @Retention(value=RUNTIME)
    @Target(value=METHOD)
    public @interface Repeat

Test annotation to indicate that a test method should be invoked repeatedly.

Note that the scope of execution to be repeated includes execution of the test method itself as well as any set up or tear down of the test fixture.

Since:
  2.0
Author:
  Rod Johnson, Sam Brannen

### Optional Element Summary

Optional Elements
`int` `value`

### Element Detail

#### value

    public abstract int value

Default:
  1